{% extends "lab_9/layout/base.html" %}

{% block header %}
    {% include "lab_9/partials/login.html" %}
{% endblock %}

{% block content %}
    <style>
        .judul {
            font-family: Montserrat;
            text-transform: uppercase;
            margin-top: 30px;
            margin-bottom: 30px;
        }

        .judul h1 {
            font-weight: 900;
            color: white;
            margin-top: 0px;
        }

        .text-info {
            color: #30cfd0;
        }

        label {
            color: white;
            padding-right: 20px;

            font-family: Montserrat;
        }

        .panel-default {
            padding-top: 4rem;
            padding-bottom: 4rem;
        }

        .btn-primary {
            background-color: transparent;
            border-radius: 50px;
            border-color: #30cfd0;

            margin-top: 20px;

            font-family: Montserrat;
            font-size: smaller;
            font-weight: 700;

            padding: 12px 30px;
        }
    </style>

    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <div class="rata-tengah">
                {% comment %}<div class="panel panel-default">{% endcomment %}
                <div class="judul">
                    <h1> Halaman Login </h1>
                    <p class="text-info"> Gunakan <b> akun SSO </b> untuk login </p>
                </div>
                <form action="{% url 'lab-9:auth_login' %}" method="POST">
                    {% csrf_token %}
                    <p>
                        <label for="username"> USERNAME </label>
                        <input type="text" id="username" name="username" required>
                    </p>
                    <p>
                        <label for="password"> PASSWORD </label>
                        <input type="password" id="password" name="password" required>
                    </p>
                    <input type="submit" value="SUBMIT" class="btn btn-primary">
                </form>
                {% comment %}</div>{% endcomment %}
            </div>
        </div>
    </div>
{% endblock %}
